<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <nav>
        <a href="details.html">Details page</a>
    </nav>
    <main>
        <div>
            <h1>My Lists</h1>
        </div>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th></th>
                    <th></th>
                    <th></th>
                    <th>Created on</th>
                </tr>
            </thead>
            <tbody>
                {% for item in list_name %}
                <tr>
                    <td>{{item.name}}</td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td>{{item.created_on}}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>

</html>